@charset "UTF-8";
body {
	background-color:#ffef7f;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#mainwrapper header {
	/*Header */
	/*background-image: url(img/ohoheader.gif);
	background-position: bottom;
	background-repeat:no-repeat;
	margin-bottom: 10px;*/
	background-color: rgba(255,255,255,1.00);
	overflow: auto;
	/*font-family: montserrat, sans-serif;*/
	/*font-style: normal;
	font-weight: 400;*/
	width: 100%;
	padding: 2% 2% 0 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
#mainwrapper header h1, #mainwrapper header h2 {
	/* Styling for main headings */
	/*font-family: montserrat, sans-serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: rgba(0,102,153,1.00);
	/*color: rgba(255,255,255,1.00);
	color: rgba(146,146,146,1.00);*/
	}
#mainwrapper headerh1 a:visited, #mainwrapper header h2 a:visited, #mainwrapper header h3 a:visited {
	/*color: rgba(255,255,255,1.00);*/
	color: #FFC500;
	font-weight: bold;
	
}
#mainwrapper header h3 {
	/*Captions ot Taglines */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/*font-style: normal;
	font-weight: 200;*/
	text-align: right;
	color: #FFC500;	/*text-shadow: 1px 1px 2px rgba(255,255,255,1.00);
	color: rgba(255,255,255,1.00);
	padding-right: 2%;
	color: rgba(146,146,146,1.00);*/
	}
/*#mainwrapper header #logo {
	/* Company Logo text */
	/*width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 12px;
	padding-bottom: 12px;
	color: rgba(110,110,110,1.00);
}*/
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 2%;
	width: 68%;
	float: left;
	color: rgba(110,110,110,1.00);
}
header nav a {
	/* Links in header */
	padding-right: 2%;
}
#content #mainContent h1 {
	/* Styling for main headings */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: bold;
	color: #FFC500;
	font-size: 1.5em;
	margin-top: 0;	/*color: rgba(146,146,146,1.00);*/
}

#content #mainContent h2 {
	/* Styling for main headings */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: bold;
	color: #FFC500;
	font-size: 1.2em;
	margin-top: 0;	/*color: rgba(146,146,146,1.00);*/
}

#content #mainContent h3 {
	/*Captions ot Taglines */
	/*font-family: source-sans-pro, sans-serif;*/
	/*font-style: normal;
	font-weight: 200;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/*color: rgba(0,102,153,1.00);
	/*color: rgba(146,146,146,1.00);*/
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	/*background-color: rgba(208,207,207,1.00);*/
}
#content #mainContent p, #content #mainContent blockquote {
	/* All paragraphs under maincontent */
	color: rgba(110,110,110,1.00);
	/*color: rgba(146,146,146,1.00);*/
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 100;
	/*text-align: justify;*/
}

#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(170,205,223,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo ul {
margin: 0px;
padding: 0px;
}
#content #mainContent #authorInfo ul li {
	color: rgba(110,110,110,1.00);
	list-style-type: none;
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 2%;
	padding-right: 2%;
}
footer article {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(110,110,110,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	width: 71%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 10%;
	background-color: rgba(255,255,255,1.00);
	/*padding-top: 2%;
	border-top: 1px solid rgba(211,229,238,1.00);
	padding-top: 41px;*/
}
#content
	{
	background-color: rgba(255,255,255,1.00);
	}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 19%;
	/*width: 19%;*/
	padding-left: 2%;
	padding-right: 2%;
	margin-right: 2%;
	float: left;
	background-color: #f5d825;
	/*background-color: rgba(246,246,246,1.00);*/
	/*margin-top: 240px;
	padding-top: 42px;*/
	/*radius設定 170309*/
	overflow: hidden; 
	border-radius: 30px;        /* CSS3草案 */
	-webkit-border-radius: 30px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 30px;   /* Firefox用 */
}
#mainwrapper #content #sidebar h4 {
	color:rgba(110,110,110,1.00);
	text-shadow: 1px 1px 2px rgba(208,214,217,1.00);
	/*text-shadow: 1px 1px 1px rgba(0,102,153,1.00);*/
}
#mainwrapper {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
	/*radius設定 170309*/
	background: rgb(255,255,255);
	/*background: rgba(255,255,255,0.9);*/
	overflow: hidden; 
	border-radius: 70px;        /* CSS3草案 */
	-webkit-border-radius: 70px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 70px;   /* Firefox用 */
}
#bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#bannerImage2 img {
	/* Actual banner image */
	width: 80%;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 98%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 70%;
	/*background-color: rgba(208,207,207,1.00);*/
	margin-top: 46px;
	float: none;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.home {
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 20px;
	display: block;
	position: relative;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(img/home.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.home > li > a:hover, .home > li > a.active {
	color: #FFFFFF;
	background-image: url(img/home.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#mainwrapper #content #sidebar ul li.now a {
	color: #1495CD;
	font-weight: bold;
}
#mainwrapper #content #sidebar ul li a {
	color: #FFFFFF;
}
#mainwrapper #content #sidebar ul li a:hover, a:active, a:focus {
	text-decoration: none;
	color: #1495CD;
}
ul li a:hover, a:active, a:focus {
	text-decoration: none;
	color: #1495CD;
}
/*ul li a:visited {
	text-decoration: none;
	color: antiquewhite;
}*/
nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}

#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(78,152,189,1.00);
	/*background-color: rgba(208,207,207,1.00);*/
	width: 100%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding-left: 2%;
	padding-right: 2%;
	font-size:small;
	font-style: normal;
	font-weight: 200;
	color: rgba(110,110,110,1.00);
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(110,110,110,1.00);
	text-decoration: none;
}
/*2017.1.31*/
a:focus{
	outline:none;
}
a:link {
	text-decoration: none;
	color: #FF9E00;
}
a:visited {
	text-decoration: none;
	color: #FF9700;
}
h1 a:visited, h2 a:visited {
	color: #149243;
	font-weight: bold;
	/*color: rgba(146,146,146,1.00);*/
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #1495CD;
}
a[target="_blank"] {
	background: url(img/link.gif) no-repeat right center;
	padding-right:14px;
	}
footer article a[target="_blank"] {
	background: none;
	padding-right: none;
	}
#modified {
	font-size: 10px;
	color: rgba(110,110,110,1.00);
	text-align: right;
}
/*menu tab*/
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
}
.tabs {
	list-style: none;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0;
	/*margin-right: auto;
	margin-left: auto;*/
	margin: 0px;
	padding: 0px;
    }
		.tabs li { 
		  /* Makes a horizontal row */
			float: left;
			/* So the psueudo elements can be
			   abs. positioned inside */
			position: relative; 
		}
		.tabs a {
	/* Make them block level
		     and only as wide as they need */
	width: 45px;
	float: left;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	/* Default colors */ 
	color: rgba(110,110,110,1.00);
	/* Only round the top corners */
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: rgba(211,229,239,1.00);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 2px;
		}
.tabs a:hover {
	color: rgba(37,122,170,1.00);
}
		.tabs .active {
		  /* Highest, active tab is on top */
		  z-index: 3;
		}
		.tabs .active a {
	color: rgba(255,255,255,1.00);
	background-color: rgba(37,122,170,1.00);
	font-weight: bold;
		}
		.tabs li:before, .tabs li:after, 
		.tabs li a:before, .tabs li a:after {
		  /* All pseudo elements are 
		     abs. positioned and on bottom */
		  position: absolute;
		  bottom: 0;
		}
		/* Only the first, last, and active
		   tabs need pseudo elements at all */
		.tabs li:last-child:after,   .tabs li:last-child a:after,
		.tabs li:first-child:before, .tabs li:first-child a:before,
		.tabs .active:after,   .tabs .active:before, 
		.tabs .active a:after, .tabs .active a:before {
		  content: "";
		}	
/*menu tab end*/
/*Syllabus table*/
table {
	border: 1px solid rgba(208,207,207,1.00);
	width: 100%;
	color: rgba(110,110,110,1.00);
	font-family:Verdana, Geneva, sans-serif;
	word-break:break-all; /*スマホ見切れ対策 20190426*/
}
td { border-width: 0;
	border: 1px solid rgba(208,207,207,1.00);
}
table.bnone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td.bnone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
.title {
	font-weight: bold;
	background-color: rgba(211,229,239,1.00);
}

.textdata td a { color: rgba(110,110,110,1.00);
	text-decoration-line: underline;
}

/*Syllabus table end*/
.slicknav_menu {
	display:none;
}

.photo {
	border: 0;
}
/* Tablet view */

.cell_announce_inner {
  width:100%;
  height:140px;
  overflow:inherit;  /*scrollからautoに変更 2020.6.18 inheritへ */
  -webkit-overflow-scrolling:touch;
  border:1px solid #c9c9c9;
}
/*iframe{
  width:100%;
  height:100%;
  border:none;
  display:block;
}*/

@media screen and (max-width:769px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
body {
	background-color: rgba(255,255,255,1.00);
}
#mainwrapper {
	border-radius: 0px;        /* CSS3草案 */
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 0px;   /* Firefox用 */
}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper header h1, #mainwrapper header h2 {
	font-size: 1.2em;
	}
#mainwrapper header h3 {
	font-size: 1em;
	}
#content #mainContent h1, #content #mainContent h2 {
	font-size: 1.2em;
}
#content #mainContent h3 {
	font-size: 1em;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 30%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
.home {
	text-indent: 0px;
	background-image: none;
}
.category {
	color:rgba(253,253,253,1.00);
	text-shadow: none;
	font-weight:bold;
	line-height: none;
}
.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

/* Mobile view */
@media screen and (max-width:480px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
#content .notOnDesktop input {
	height: 28px;
}
body {
	background-color: rgba(255,255,255,1.00);
}
#mainwrapper {
	border-radius: 0px;        /* CSS3草案 */
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 0px;   /* Firefox用 */
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper header h1, #mainwrapper header h2 {
	font-size: 1.2em;
	}
#mainwrapper header h3 {
	font-size: 1em;
	}
#content #mainContent h1, #content #mainContent h2 {
	font-size: 1.2em;
}
#content #mainContent h3 {
	font-size: 1em;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 30%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
.home {
	text-indent: 0px;
	background-image: none;
}
.category {
	color:rgba(253,253,253,1.00);
	text-shadow: none;
	font-weight:bold;
	line-height: none;
}
.js #menu {
	display:none;
}
	
.js .slicknav_menu {
	display:block;
}

/*iframe {
  width:100%;
  height:100%;
  border:none;
  display:block;
}*/

.cell_announce_inner {
  width:100%;
  height:200px;
  overflow:inherit;  /*scrollからautoに変更 2020.6.18 inheritへ */
  -webkit-overflow-scrolling:touch;
  border:1px solid #c9c9c9;
}
}
.pdfprint tr td {
	font-size: 10px;
	color: black;
}
#pdfprint {
	background-color:#ffffff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#mainwrapper_pdf {
	/* Container of all content 
	width: 80%;
	overflow: auto;
	margin-left: 10%;*/
	/*radius設定 170309*/
	background: rgb(255,255,255);
	/*background: rgba(255,255,255,0.9);*/
	overflow: hidden; 
	/*border-radius: 70px;         CSS3草案 */
	/*-webkit-border-radius: 70px;     Safari,Google Chrome用 */
	/*-moz-border-radius: 70px;    Firefox用 */
}
#mainContent_pdf {
	/* Container for the blog post in individal blog view */
	width: 90%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 10%;
	background-color: rgba(255,255,255,1.00);
	/*padding-top: 2%;
	border-top: 1px solid rgba(211,229,238,1.00);
	padding-top: 41px;*/
}
